[P] Infinite Shelter - Task #2732

age restriction modal must be back in, configurable per-install
2022-10-31 12:50 AM - victor piousbox

Status: New Start date: 2022-10-31
Priority: Low Due date:

Assignee: % Done: 0%
Category: DEV ROR JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-11-08 06:31 PM - victor piousbox
- Category set to Eng - Ruby

#2 - 2022-11-26 02:37 PM - victor piousbox
- Parent task set to #2574

#3 - 2022-12-02 09:20 PM - victor piousbox

- Tracker changed from Bugfix to Task

- Project changed from Wasya Co to [P] Infinite Shelter

- Subject changed from age restriction must be back in! (but only after... profitability?) to age restriction modal must be back in, configurable per-install
- Category changed from Eng - Ruby to DEV ROR JS

- Priority changed from Normal to Low

- Parent task deleted (#2574)
